Bug 965672 - Package spec file contains data from other distributions and general cruft
Package spec file contains data from other distributions and general cruft
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dkms (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 965712
  Show dependency treegraph
 
Reported: 2013-05-21 09:58 EDT by Simone Caronni
Modified: 2013-07-15 21:47 EDT (History)
5 users (show)

See Also:
Fixed In Version: dkms-2.2.0.3-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:03:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simone Caronni 2013-05-21 09:58:58 EDT
Description of problem:
Package contains obsolete tags, requirements, suse and mandriva references and trigger conditions on very old dkms versions (1.90.00-1) that never went in Fedora.

Version-Release number of selected component (if applicable):
dkms-2.2.0.3-5.fc19

How reproducible:
Always

Steps to Reproduce:
1. Browse to http://pkgs.fedoraproject.org/cgit/dkms.git/tree/dkms.spec

Actual results:
Package contains information for other distributions, obsolete versions and redundant BuildRequires requirements.

Expected results:
Package spec file should be clean and conformant to the Packaging Guidelines.

Additional info:
Package seems mostly abandoned.
Comment 1 Fedora Admin XMLRPC Client 2013-06-14 18:11:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2013-06-20 07:22:26 EDT
dkms-2.2.0.3-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc19
Comment 3 Fedora Update System 2013-06-20 07:23:48 EDT
dkms-2.2.0.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc18
Comment 4 Fedora Update System 2013-06-20 07:25:37 EDT
dkms-2.2.0.3-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc17
Comment 5 Fedora Update System 2013-06-20 07:28:04 EDT
dkms-2.2.0.3-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el6
Comment 6 Fedora Update System 2013-06-20 07:30:51 EDT
dkms-2.2.0.3-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el5
Comment 7 Fedora Update System 2013-06-20 14:04:45 EDT
Package dkms-2.2.0.3-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dkms-2.2.0.3-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11369/dkms-2.2.0.3-7.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-06-26 03:21:48 EDT
dkms-2.2.0.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc19
Comment 9 Fedora Update System 2013-06-26 03:24:34 EDT
dkms-2.2.0.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc18
Comment 10 Fedora Update System 2013-06-26 03:29:31 EDT
dkms-2.2.0.3-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc17
Comment 11 Fedora Update System 2013-06-26 03:32:30 EDT
dkms-2.2.0.3-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el6
Comment 12 Fedora Update System 2013-06-26 03:33:52 EDT
dkms-2.2.0.3-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el5
Comment 13 Fedora Update System 2013-07-15 21:03:59 EDT
dkms-2.2.0.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-07-15 21:08:39 EDT
dkms-2.2.0.3-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-07-15 21:25:21 EDT
dkms-2.2.0.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-07-15 21:41:33 EDT
dkms-2.2.0.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-07-15 21:47:51 EDT
dkms-2.2.0.3-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.